<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.14"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>iipsrv: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
  $(document).ready(initResizable);
/* @license-end */</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="iip.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">iipsrv
   &#160;<span id="projectnumber">1.1</span>
   </div>
   <div id="projectbrief">iipsrv is an advanced high-performance feature-rich image server for web-based streamed viewing and zooming of ultra high-resolution images</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.14 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_c.html','');});
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a id="index_c"></a>- c -</h3><ul>
<li>Cache()
: <a class="el" href="classCache.html#a0947492d8c2a38b588185e2213f4f6ed">Cache</a>
</li>
<li>channels
: <a class="el" href="classIIPImage.html#afac1d8fe3ba167cfb90a49d437021114">IIPImage</a>
, <a class="el" href="classRawTile.html#ad51addf9934e3cbf3a23a261f988f781">RawTile</a>
</li>
<li>checkImage()
: <a class="el" href="classTask.html#a8fbc6885cae467baa99ce64a2848816b">Task</a>
</li>
<li>clear()
: <a class="el" href="classCache.html#aaadc276ecc25d2e9270410c36d2a733e">Cache</a>
</li>
<li>close()
: <a class="el" href="classLogger.html#afee2bab560c2db0190c980884d33868c">Logger</a>
</li>
<li>closeImage()
: <a class="el" href="classIIPImage.html#aa1c4af627d8985bf8d882ffc49d7cc17">IIPImage</a>
, <a class="el" href="classKakaduImage.html#ac17d73fa593fbc280b305bbfb92e1716">KakaduImage</a>
, <a class="el" href="classOpenJPEGImage.html#a5e1b02fe0f290f2d528785871584c269">OpenJPEGImage</a>
, <a class="el" href="classTPTImage.html#a1bee422725f55c2bfc62809bf04bc5ef">TPTImage</a>
</li>
<li>cmap()
: <a class="el" href="structTransform.html#a457a557dfab93e25e4745f64937862f5">Transform</a>
, <a class="el" href="classView.html#aef2cc576c53dc89c1b0e56f898637bb0">View</a>
</li>
<li>cmapped
: <a class="el" href="classView.html#ab8f56e796bef6f4f53a2e4b0b96b27e5">View</a>
</li>
<li>colourspace
: <a class="el" href="classIIPImage.html#abf83b9ff976db63209afe1029934dd61">IIPImage</a>
, <a class="el" href="classView.html#ae4d962c68d2c740d5b74784420624b5c">View</a>
</li>
<li>command_timer
: <a class="el" href="classTask.html#a874abbe6afac5cc75ae44c58d52f9c93">Task</a>
</li>
<li>Compress()
: <a class="el" href="classCompressor.html#af57b26b9e84ee92afa663324f464c3e0">Compressor</a>
, <a class="el" href="classJPEGCompressor.html#a5f543bff5bfa528fdc5d6837f6553840">JPEGCompressor</a>
</li>
<li>compressionType
: <a class="el" href="classRawTile.html#ac91c2369d082758d84e14e665ef89e50">RawTile</a>
</li>
<li>CompressStrip()
: <a class="el" href="classCompressor.html#a24549398c73442cf45b81e5cdeaf27c0">Compressor</a>
, <a class="el" href="classJPEGCompressor.html#a77dacb7508b13ca5985bb30de14680d7">JPEGCompressor</a>
</li>
<li>connected()
: <a class="el" href="classMemcache.html#a10538d2b21f6b74c921f3066610d7d45">Memcache</a>
</li>
<li>contrast()
: <a class="el" href="structTransform.html#aef17ac45981f521367b5b84292c09df8">Transform</a>
, <a class="el" href="classView.html#a0eb16fb9e47c8a0f120392682280c14a">View</a>
</li>
<li>ctw
: <a class="el" href="classView.html#afa69db05c497c874f872249f6bd24223">View</a>
</li>
<li>currentX
: <a class="el" href="classIIPImage.html#ab2b692ba4a6f2a344d8eefcc441dec19">IIPImage</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.14 </li>
  </ul>
</div>
</body>
</html>
